#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ipython-kernel
version:              0.11.0.0
visibility:           public
id:                   ipython-kernel-0.11.0.0-H54gpVsEGevKgKTZTP4WdC
key:                  ipython-kernel-0.11.0.0-H54gpVsEGevKgKTZTP4WdC
license:              MIT
maintainer:           andrew.gibiansky@gmail.com
author:               Andrew Gibiansky
homepage:             http://github.com/gibiansky/IHaskell
synopsis:             A library for creating kernels for IPython frontends
description:
    ipython-kernel is a library for communicating with frontends for the interactive IPython framework. It is used extensively in IHaskell, the interactive Haskell environment.

category:             Development
abi:                  ef0eded77714e3b9760331f1442b6036
exposed:              True
exposed-modules:
    IHaskell.IPython.EasyKernel IHaskell.IPython.Kernel
    IHaskell.IPython.Message.Parser IHaskell.IPython.Message.UUID
    IHaskell.IPython.Types IHaskell.IPython.ZeroMQ

import-dirs:          /usr/lib/ghc-9.2.8/site-local/ipython-kernel-0.11.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ipython-kernel-0.11.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ipython-kernel
hs-libraries:         HSipython-kernel-0.11.0.0-H54gpVsEGevKgKTZTP4WdC
depends:
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY base-4.16.4.0 binary-0.8.9.0
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-IUXHnzBScbsKd2WcptuVh directory-1.3.6.2
    filepath-1.4.2.2 memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    parsec-3.1.15.0 process-1.6.16.0
    temporary-1.3-Bhzgdj7jeKB7nqpEBJgIjA text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    uuid-1.3.16-BNjwq8XZvsC5f4UcxTR5FL
    zeromq4-haskell-0.8.0-9pRSRawOjmDAColrWb6I8k

haddock-interfaces:
    /usr/share/doc/haskell-ipython-kernel/html/ipython-kernel.haddock

haddock-html:         /usr/share/doc/haskell-ipython-kernel/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

